uuid: c3435fcb-dfe1-4c2a-8df8-265fa257e100
langcode: en
status: true
dependencies:
  config:
    - core.entity_form_mode.media.bulk_upload
    - field.field.media.video.field_media_cover_image
    - field.field.media.video.field_media_in_library
    - field.field.media.video.field_media_video_file
    - media.type.video
  module:
    - file
id: media.video.bulk_upload
targetEntityType: media
bundle: video
mode: bulk_upload
content:
  field_media_in_library:
    type: boolean_checkbox
    weight: 1
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  field_media_video_file:
    type: file_generic
    weight: 0
    region: content
    settings:
      progress_indicator: throbber
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 2
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
hidden:
  created: true
  field_media_cover_image: true
  name: true
  path: true
  uid: true
